@charset "utf-8";

/**정책정보 에이즈 FAQ 카테고리 삭제**/
#menu5025_obj4512 .faq-list .question1 em{display:none;}

/**dark mode 추가 css**/
.theme-dark .krds-btn.tertiary{color:#fff;}
.theme-dark #kdca-masthead-footer{background:#091f25;}
.theme-dark #kdca-masthead-footer .nuri-txt{color:#fff;}

/**visual**/
.wrap-visual .visual-util{animation:opacity 0.5s both;}
@keyframes opacity{
  0%{opacity:0;}
  100%{opacity:1;}
}

/**greeding**/
@media (max-width: 767px){
  .sub .greeding{display:block;}
  .sub .greeding .left{padding:0 2.5rem;}
  .sub .greeding .left p:before{display:none;}
}